@charset "utf-8";

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

#lead div.lead {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width:1001px) {

  #lead div.lead {
    text-align: center;
  }

}

/** ***************************************************************************
 * コンテンツ共用
 * ************************************************************************* */

/**
 * 内容
 */

#main .support-contents div.content {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

#main .support-contents div.content .title {
  margin-bottom: 0.375em;
  color: #40681f;
  font-size: 1.125em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #main .support-contents div.content .title {
    font-size: 1.25em;
  }

}

/**
 * 画像
 */

#main .support-contents div.image {
  margin-bottom: 15px;
  text-align: center;
}

#main .support-contents div.image img {
  border-radius: 8px;
}

@media screen and (min-width:1001px) {

  #main .support-contents div.image {
    margin-bottom: 20px;
  }

}

/* 動画 */

#main .support-contents div.movie {
  margin-bottom: 15px;
  padding-bottom: 56.25%;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

#main .support-contents div.movie iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

@media screen and (min-width:1001px) {

  #main .support-contents div.movie {
    margin-bottom: 20px;
  }

}

/**
 * コンテンツ
 */

@media screen and (min-width:1001px) {

  #main .support-contents div.contents {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

}

/* 内容 */

@media screen and (min-width:1001px) {

  #main .support-contents div.contents div.content {
    width: 50%;
    margin: unset;
  }

  #main .support-contents section:nth-child(odd of :has(.contents)) div.contents div.content {
    padding-right: 3em;
    order: -1;
  }

  #main .support-contents section:nth-child(even of :has(.contents)) div.contents div.content {
    padding-left: 3em;
  }

}

/* 画像 */

@media screen and (min-width:1001px) {

  #main .support-contents div.contents div.image {
    width: 50%;
    align-self: flex-start;
  }

}

/* 動画 */

@media screen and (min-width:1001px) {

  #main .support-contents div.contents div.movie {
    width: 50%;
    padding-bottom: calc(56.25% / 2);
    align-self: flex-start;
  }

}

/** ***************************************************************************
 * 正しく確実な長期保証を目指して
 * ************************************************************************* */

#mission {
  padding: 50px 0 40px;
  position: relative;
  z-index: 0;
}

#mission::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background-color: #f3efeb;
  position: absolute;
  z-index: -1;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #mission {
    padding: 120px 0 140px;
  }

  #mission div.body {
    padding-left: min(50%, 560px);
  }

  #mission::after {
    border-radius: 50px;
    background-image: url("../_image/support/mission.png");
    background-position: top 120px left;
    background-size: 46% auto;
    background-repeat: no-repeat;
  }

}

/**
 * タイトル
 */

#mission [class*="section-title"] {
  margin-bottom: 15px;
}

@media screen and (min-width:1001px) {

  #mission [class*="section-title"] {
    margin-bottom: 30px;
    text-align: left;
  }

}

/**
 * 一般社団法人MEAS
 */

#meas div.conetnt .button {
  text-align: center;
}

@media screen and (min-width:1001px) {

  #meas div.conetnt .button {
    text-align: unset;
  }

}
